from pydantic import BaseModel, ConfigDict, Field


class PedimentoCodeDTO(BaseModel):
    code: str = Field(..., min_length=1, max_length=3)
    description: str

    model_config = ConfigDict(from_attributes=True)
